所需权限: 仅团队所有者
响应
object
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/team' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"dissolved_at": 1760000000,
"subscription_canceled": false,
"tenant_id": "a4d44d50a6ceaf6d613fd153dabea710"
}
}
永久解散此组织团队
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/team' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"dissolved_at": 1760000000,
"subscription_canceled": false,
"tenant_id": "a4d44d50a6ceaf6d613fd153dabea710"
}
}
DELETE /openapi/memorylake/admin/v1/team
curl -X DELETE 'https://app.memorylake.cn/openapi/memorylake/admin/v1/team' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"dissolved_at": 1760000000,
"subscription_canceled": false,
"tenant_id": "a4d44d50a6ceaf6d613fd153dabea710"
}
}